html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
  background: transparent;
  border: 0;
  font-size: 100%;
  margin: 0;
  outline: 0;
  padding: 0;
  vertical-align: baseline;
}
body {
  line-height: 1;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
nav ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
a {
  background: transparent;
  font-size: 100%;
  margin: 0;
  padding: 0;
  vertical-align: baseline;
}
/* change colours to suit your needs */
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}
/* change colours to suit your needs */
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}
del {
  text-decoration: line-through;
}
abbr[title],
dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
/* change border colour to suit your needs */
hr {
  border: 0;
  border-top: 1px solid #ccc;
  display: block;
  height: 1px;
  margin: 1em 0;
  padding: 0;
}
input,
select {
  vertical-align: middle;
}
p.chromeframe {
  padding: 20px;
  font-weight: 800;
  text-align: center;
}
html {
  box-sizing: border-box;
}
*,
*:before,
*:after {
  box-sizing: inherit;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
@font-face {
  font-family: 'regular';
  src: url("../fonts/daxwide-regular-webfont.eot");
  src: url("../fonts/daxwide-regular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/daxwide-regular-webfont.woff2") format("woff2"), url("../fonts/daxwide-regular-webfont.woff") format("woff"), url("../fonts/daxwide-regular-webfont.ttf") format("truetype"), url("../fonts/daxwide-regular-webfont.svg#daxwideregular") format("svg");
  font-weight: normal;
  font-style: normal;
}
* {
  box-sizing: border-box;
}
html,
body {
  min-height: 100%;
  text-align: center;
  padding-bottom: 100px;
}
body {
  padding: 150px 0px 20px;
  margin: 0;
  background-color: #56565a;
  background-size: cover;
  background-position: center center;
  color: #fff;
  text-transform: uppercase;
  font-family: 'regular';
  font-size: 18px;
}
p.large {
  font-size: 22px;
  font-weight: 400;
}
img {
  display: block;
  margin: auto;
  width: 80%;
  height: auto;
  max-width: 500px;
  position: relative;
  z-index: 99;
}
.zen {
  position: relative;
}
.zen .grey {
  content: '';
  position: absolute;
  top: 0px;
  display: block;
  left: 0;
  background: #8a8a8d;
  width: 50%;
  height: calc(100% - 1px);
}
.zen .orange {
  content: '';
  position: absolute;
  top: 0px;
  display: block;
  right: 0;
  background: #ef5a28;
  width: 50%;
  height: calc(100% - 1px);
}
.orange,
p.small {
  color: #808080;
  margin-bottom: 5px;
}
a {
  color: #ef5a28;
  text-decoration: none;
}
a:hover {
  color: #fff;
}
form {
  border: 1px solid #ef5a28;
}
form:after {
  content: '';
  display: block;
  clear: both;
}
input {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  border: none;
  background: none;
  width: 100%;
  font-family: 'regular';
  color: #fff;
  letter-spacing: 3px;
  font-size: 18px;
  text-align: center;
}
input:focus {
  outline: none;
  box-shadow: none;
}
button {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  border: none;
  background: none;
  color: #ef5a28;
  cursor: pointer;
  font-family: 'regular';
  letter-spacing: 3px;
  font-size: 18px;
}
button:hover {
  background: #fff;
}
.bottom {
  max-width: 450px;
  padding: 0 20px;
  margin: auto;
}
p.large {
  border: 1px solid #fff;
  border-radius: 0px;
  padding: 6px;
  width: 100%;
  margin: auto;
  letter-spacing: 6px;
  margin-bottom: 80px;
}
input,
button {
  border-radius: 0px;
  padding: 6px 20px;
  width: calc(100% - 50px);
  text-align: left;
  margin: auto;
  float: left;
}
input.sign,
button.sign {
  float: right;
  width: 50px;
  padding: 6px 0;
  background-image: url("/images/arrow.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 12px;
  text-align: center;
}
p.mailing-list {
  color: #ef5a28;
  font-weight: 100;
  margin-bottom: 10px;
}
img {
  margin-bottom: 100px;
}
#mailing-list {
  margin-bottom: 40px;
}
#mailing-list:after {
  clear: both;
  display: block;
  position: relative;
  content: '';
}
.buttons {
  width: 100%;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  padding: 15px;
}
.buttons .button {
  min-width: 200px;
  padding: 10px 30px;
  color: #ef5a28;
  border: 1px solid #ef5a28;
  margin-top: 50px;
  transition: 0.25s background-color ease-in, 0.25s color ease-in;
}
.buttons .button:first-child {
  margin-right: 30px;
}
.buttons .button:hover {
  background-color: #ef5a28;
  color: #fff;
}
@media all and (max-width: 500px) {
  .buttons {
    flex-direction: column;
    margin-top: 15px;
  }
  .buttons .button {
    width: 100%;
    margin-right: 0;
    margin-top: 10px;
  }
  .buttons .button:first-child {
    margin-right: 0px;
  }
  p.large,
  button {
    padding: 6px 20px;
  }
}
